package com.yd.dal.mapper.meta;

import com.yd.dal.entity.meta.MdCode;

import java.util.List;

public interface MdCodeMapper {
    List<MdCode> findByCodeType(String codeType);

    String findCodeByType(String codeType);

    List<MdCode> findByMdCode(MdCode mdCode);
}
